list_id or flat company_ids to target specific companies.X-Api-Key: ********************{
"data": {
"type": "enrichment_job",
"attributes": {
"company_ids": [
"651713",
"467823"
],
"custom_field_id": "ai_account_score",
"enrichment_strategy": "missing_values"
}
}
}curl --location 'https://api.leadfeeder.com/v1/companies/enrichment-jobs/estimate?account_id=123456' \
--header 'X-Api-Key: <api-key>' \
--header 'Content-Type: application/json' \
--data '{
"data": {
"type": "enrichment_job",
"attributes": {
"company_ids": [
"651713",
"467823"
],
"custom_field_id": "ai_account_score",
"enrichment_strategy": "missing_values"
}
}
}'{
"data": {
"type": "enrichment_job_estimate",
"id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"attributes": {
"estimated_total_credits": 100,
"company_count": 100
}
},
"meta": {
"request_id": "cf054205-dd8c-4473-8689-07c30fe0789f"
}
}